from setuptools import setup

setup(
    name='lights-web',
    version='0.4.0',
    description='Warsaw Hackerspace web interface for lights control',
    author='vuko',
    author_email='vuko@hackerspace.pl',
    classifiers=[
        'Development Status :: 3 - Alpha',
        'License :: OSI Approved :: zlib/libpng License',
        'Programming Language :: Python :: 3.8',
    ],

    packages=['lights_web'],
    package_data={"lights_web": ["static/*"]},
    python_requires='>=3.7,',
    install_requires=['Flask', 'paho-mqtt', 'pyyaml'],
    entry_points={
        'console_scripts': [
            'lights-web=lights_web:run_development',
        ],
    },
)
